/*
--------------------------------------------------------------
Colours and backgrounds for common.css
-------------------------------------------------------------- */

html, body {
	color: #d9d9d9;
	background: #161817 url("./images/bg_lotd.jpg") no-repeat fixed center center / cover;
}

h1 {
	/* color: #FFFFFF; */
}

h2 {
	color: #9d9fa2;
}

h3 {
	border-bottom-color: #CCCCCC;
	color: #92c83e;
}

hr {
	border-color: #FFFFFF;
	border-top-color: #CCCCCC;
}

/*
--------------------------------------------------------------
Colours and backgrounds for links.css
-------------------------------------------------------------- */

a { color: #c8be3e; }
a:hover { color: #C4920E; }

/* Links on gradient backgrounds */
.forumbg .header a, .forabg .header a, th a {
	color: #92c83e;
}

.forumbg .header a:hover, .forabg .header a:hover, th a:hover {
	color: #A8D8FF;
}

/* Notification mark read link */
.dropdown-extended a.mark_read {
	background-color: #FFFFFF;
}

/* Post body links */
.postlink {
	border-bottom-color: #92c83e;
	color: #92c83e;
}

.postlink:visited {
	border-bottom-color: #86B43E;
	color: #86B43E;
}

.postlink:hover {
	background-color: inherit;
	color: inherit;
}

.signature a, .signature a:hover {
	background-color: transparent;
}

/* Back to top of page */
.top i {
	color: #999999;
}

/* Arrow links  */
.arrow-left:hover, .arrow-right:hover {
	color: #368AD2;
}

/* Round cornered boxes and backgrounds
---------------------------------------- */
.wrap {
	background-color: #161817;
	border-color: transparent;
	box-shadow: 0 0 5px 5px #3C3737 inset;
}

.headerbar {
	color: #FFFFFF;
}

.headerbar, .forumbg {
	background-color: #12A3EB;
	background-image: -webkit-linear-gradient(to bottom, #31383c 0%,#51575a 2px,#3c4042 92px,#4b4c4e 100%);
	background-image: linear-gradient(to bottom, #31383c 0%,#51575a 2px,#3c4042 92px,#4b4c4e 100%);
	background-repeat: repeat-x;
}

.forabg {
	background-color: #0076B1;
	background-image: -webkit-linear-gradient(to bottom, #2B2D2C 0%,#2f3333 2px,#5c5f5d 92px,#707171 100%);
	background-image: linear-gradient(to bottom, #2B2D2C 0%,#2f3333 2px,#5c5f5d 92px,#707171 100%);
	background-repeat: repeat-x;
}

.navbar {
	background-color: #484A48;
	/* added bellow*/
	background-image: -webkit-linear-gradient(to bottom, #2B2D2C 0%,#2f3333 2px,#5c5f5d 92px,#707171 100%);
	background-image: linear-gradient(to bottom, #2B2D2C 0%,#2f3333 24px,#5c5f5d 92px,#707171 100%);
	background-repeat: repeat-x;
}

.panel {
	background-color: #272b27;
	color: #FBFBFB;
}

.post:target .content {
	color: #f1f1f1;
}

.post h3 a.first-unread,
.post:target h3 a {
	color: #000000;
}

.bg1 {
	background-color: #30342f;
}

table.zebra-list tr:nth-child(odd) td, ul.zebra-list li:nth-child(odd) {
	background-color: #30342f;
}

.bg2 {
	background-color: #272b27;
}

table.zebra-list tr:nth-child(even) td, ul.zebra-list li:nth-child(even) {
	background-color: #272b27;
}

.bg3	{
	background-color: #3A3E3A;
}

.ucprowbg {
	background-color: #DCDEE2;
}

.fieldsbg {
	background-color: #E7E8EA;
}

.site_logo {
	background-image: url("./images/site_logo.svg");
}

/* Horizontal lists
----------------------------------------*/

ul.navlinks {
	border-top-color: #FFFFFF;
}

/* Table styles
----------------------------------------*/
table.table1 thead th {
	color: #FFFFFF;
}

table.table1 tbody tr {
	border-color: #595959;
}

table.table1 tbody tr:hover, table.table1 tbody tr.hover {
	background-color: #595A5B;
	color: #000;/* new line*/
	
}

table.table1 td {
	color: #FFFFFF;
}

table.table1 tbody td {
	border-top-color: #FAFAFA;
}

table.table1 tbody th {
	border-bottom-color: #000000;
	color: #333333;
	background-color: #FFFFFF;
}

table.info tbody th {
	color: #000000;
}

/* Misc layout styles
---------------------------------------- */
dl.details dt {
	color: #FFFFFF;
}

dl.details dd {
	color: #FFFFFF;
}

.sep {
	color: #1198D9;
}

/* Icon styles
---------------------------------------- */
.icon.icon-blue, a:hover .icon.icon-blue {
	color: #196db5;
}

.icon.icon-green, a:hover .icon.icon-green{
	color: #1b9A1B;
}

.icon.icon-red, a:hover .icon.icon-red{
	color: #BC2A4D;
}

.icon.icon-orange, a:hover .icon.icon-orange{
	color: #FF6600;
}

.icon.icon-bluegray, a:hover .icon.icon-bluegray{
	color: #536482;
}

.icon.icon-gray, a:hover .icon.icon-gray{
	color: #777777;
}

.icon.icon-lightgray, a:hover .icon.icon-lightgray{
	color: #999999;
}

.icon.icon-black, a:hover .icon.icon-black{
	color: #333333;
}

.alert_close .icon:before {
	background-color: #FFFFFF;
}

/* Jumpbox */
.jumpbox .dropdown li {
	border-top-color: #8c8c8c;
}

.jumpbox-cat-link {
	background-color: #565656;  
	border-top-color: #30342f;
	color: #c5c132;
}

.jumpbox-cat-link:hover {
	background-color: #272b27;
	border-top-color: #272b27;
	color: #FFFFFF;
}

.jumpbox-forum-link {
	background-color: #E1EBF2;
}

.jumpbox-forum-link:hover {
	background-color: #F6F4D0;
}

.jumpbox .dropdown .pointer-inner {
	border-color: #30342f transparent;
}

.jumpbox-sub-link {
	background-color: #30342f;
}

.jumpbox-sub-link:hover {
	background-color: #404040;
}

/* Miscellaneous styles
---------------------------------------- */

.copyright {
	color: #555555;
}

.error {
	color: #BC2A4D;
}

.reported {
	background-color: #F7ECEF;
}

li.reported:hover {
	background-color: #ECD5D8 !important;
}
.sticky, .announce {
	/* you can add a background for stickies and announcements*/
}

div.rules {
	background-color: #ECD5D8;
	color: #BC2A4D;
}

p.post-notice {
	background-color: #ECD5D8;
	background-image: none;
}

/*
--------------------------------------------------------------
Colours and backgrounds for content.css
-------------------------------------------------------------- */

ul.forums {
	background-color: #272b27; /* Old browsers */ /* FF3.6+ */
	background-image: -webkit-linear-gradient(top, #272727  0%, #272b27 100%);
	background-image: linear-gradient(to bottom, #272727  0%,#272b27 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#272727 ', endColorstr='#272b27',GradientType=0 ); /* IE6-9 */
}

ul.topiclist li {
	color: #E8E8E8;
}

ul.topiclist dd {
	border-left-color: #000000;
}

.rtl ul.topiclist dd {
	border-right-color: #FFFFFF;
	border-left-color: transparent;
}

li.row {
	border-top-color:  #000000;
	border-bottom-color: #4D4D4D;
}

li.row strong {
	color: #F9F9F9;
}

li.row:hover {
	background-color: #090B0A;
}

li.row:hover dd {
	border-left-color: #CCCCCC;
}

.rtl li.row:hover dd {
	border-right-color: #CCCCCC;
	border-left-color: transparent;
}

li.header dt, li.header dd {
	color: #FFFFFF;
}

/* Post body styles
----------------------------------------*/
.postbody {
	color: #F1F1F1;
}

/* Content container styles
----------------------------------------*/
.content {
	color: #F1F1F1;
}

.content h2, .panel h2 {
	color: #92C83E;
	border-bottom-color:  #CCCCCC;
}

dl.faq dt {
	color: #F1F1F1;
}

.posthilit {
	background-color: #F3BFCC;
	color: #BC2A4D;
}

.announce, .unreadpost {
	/* Highlight the announcements & unread posts box */
}

/* Post signature */
.signature {
	border-top-color: #CCCCCC;
}

/* Post noticies */
.notice {
	border-top-color:  #CCCCCC;
}

/* BB Code styles
----------------------------------------*/
/* Quote block */
blockquote {
	background-color: #262927;
	border-color:#67675A;
	border-radius: 4px;/* added */
}

blockquote blockquote {
	/* Nested quotes */
	background-color:#2d2d2d;
}

blockquote blockquote blockquote {
	/* Nested quotes */
	background-color: #585855;
}

/* Code block */
.codebox {
	background-color: #3B524F;
	border-color: #AEA8A8;
	border-radius:3px;/* added*/
}

.codebox p {
	border-bottom-color:  #CCCCCC;
}

.codebox code {
	color: #FFFFFF;
}

/* Attachments
----------------------------------------*/
.attachbox {
	background-color: #282828;
	border-color:  #C9D2D8;
}

.pm-message .attachbox {
	background-color: #F2F3F3;
}

.attachbox dd {
	border-top-color: #AEA8A8;
}

.attachbox p {
	color: #666666;
}

.attachbox p.stats {
	color: #666666;
}

.attach-image img {
	border-color: #999999;
}

/* Inline image thumbnails */

dl.file dd {
	color: #666666;
}

dl.thumbnail img {
	border-color: #666666;
	background-color: #FFFFFF;
}

dl.thumbnail dd {
	color: #666666;
}

dl.thumbnail dt a:hover {
	background-color: #EEEEEE;
}

dl.thumbnail dt a:hover img {
	border-color: #368AD2;
}

/* Post poll styles
----------------------------------------*/

fieldset.polls dl {
	border-top-color: #DCDEE2;
	color: #666666;
}

fieldset.polls dl.voted {
	color: #F1F1F1;
}

fieldset.polls dd div {
	color: #FFFFFF;
}

.rtl .pollbar1, .rtl .pollbar2, .rtl .pollbar3, .rtl .pollbar4, .rtl .pollbar5 {
	border-right-color: transparent;
}

.pollbar1 {
	background-color: #AA2346;
	border-bottom-color: #74162C;
	border-right-color: #74162C;
}

.rtl .pollbar1 {
	border-left-color: #74162C;
}

.pollbar2 {
	background-color: #BE1E4A;
	border-bottom-color: #8C1C38;
	border-right-color: #8C1C38;
}

.rtl .pollbar2 {
	border-left-color: #8C1C38;
}

.pollbar3 {
	background-color: #D11A4E;
	border-bottom-color: #AA2346;
	border-right-color: #AA2346;
}

.rtl .pollbar3 {
	border-left-color: #AA2346;
}

.pollbar4 {
	background-color: #E41653;
	border-bottom-color: #BE1E4A;
	border-right-color: #BE1E4A;
}

.rtl .pollbar4 {
	border-left-color: #BE1E4A;
}

.pollbar5 {
	background-color: #F81157;
	border-bottom-color: #D11A4E;
	border-right-color: #D11A4E;
}

.rtl .pollbar5 {
	border-left-color: #D11A4E;
}

/* Poster profile block
----------------------------------------*/
.postprofile {
	color: #D4EDE0;
	border-color: #FFFFFF;
}

.pm .postprofile {
	border-color: #DDDDDD;
}

.postprofile strong {
	color: #3594BF;
}

.online {
	background-image: url("./en/icon_user_online.png");
}

dd.profile-warnings {
	color: #BC2A4D;
}

/*
--------------------------------------------------------------
Colours and backgrounds for buttons.css
-------------------------------------------------------------- */
.button {
	border-color: #000000;
	background-color: #4D3E3E; /* Old browsers */ /* FF3.6+ */
	background-image: -webkit-linear-gradient(top, #4D3E3E 0%, #293D1A 100%);
	background-image: linear-gradient(to bottom, #4D3E3E 0%,#293D1A 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4D3E3E', endColorstr='#293D1A',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 0 0 1px #747070 inset;
	-webkit-box-shadow: 0 0 0 1px #747070 inset;
	color: #63AD41;
}

.button:hover,
.button:focus {
	border-color: #9c9c9c;
	background-color: #66735B; /* Old browsers */ /* FF3.6+ */
	background-image: -webkit-linear-gradient(top, #6C6161 0%, #66735B 100%);
	background-image: linear-gradient(to bottom, #6C6161 0%,#66735B 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6C6161', endColorstr='#66735B',GradientType=0 ); /* IE6-9 */
	text-shadow: 1px 1px 0 #000000, -1px -1px 0 #000000, -1px -1px 0 rgba(188, 42, 77, 0.2);
}


.button .icon,
.button-secondary {
	color: #8f8f8f;
}

.button-secondary:focus,
.button-secondary:hover,
.button:focus .icon,
.button:hover .icon {
	color: #9c9c9c;
}

.button-search:hover,
.button-search-end:hover {
	border-color: #C7C3BF;
}

.caret	{ border-color: #DADADA; }
.caret	{ border-color: #C7C3BF; }

.contact-icons a		{ border-color: #DCDCDC; }
.contact-icons a:hover	{ background-color: #F2F6F9; }

/* Pagination
---------------------------------------- */

.pagination li a {
	background: #313C41;
	filter: none;
	border-color: #626262;
	box-shadow: none;
	-webkit-box-shadow: none;
	color: #DDDDDD;
}

.pagination li.ellipsis span {
	background: transparent;
	color:	#000000;
}

.pagination li.active span {
	background: #4692BF;
	border-color: #4692BF;
	color: #FFFFFF;
}

.pagination li a:hover, .pagination li a:hover .icon, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger {
	background: #368AD2;
	border-color: #368AD2;
	filter: none;
	color: #FFFFFF;
	text-shadow: none;
}

/* Search box
--------------------------------------------- */

.search-box .inputbox,
.search-box .inputbox:hover,
.search-box .inputbox:focus {
	border-color: #666666;
}

.search-header {
	box-shadow: 0 0 10px #0075B0;
}

.search-results li:hover,
.search-results li.active {
	background-color: #CFE1F6;
}

/* Icon images
---------------------------------------- */

.contact-icon						{ background-image: url("./images/icons_contact.png"); }

/* Profile & navigation icons */
.pm-icon							{ background-position: 0 0; }
.email-icon							{ background-position: -21px 0; }
.jabber-icon						{ background-position: -80px 0; }
.phpbb_icq-icon						{ background-position: -61px 0 ; }
.phpbb_wlm-icon						{ background-position: -182px 0; }
.phpbb_aol-icon						{ background-position: -244px 0; }
.phpbb_website-icon					{ background-position: -40px 0; }
.phpbb_youtube-icon					{ background-position: -98px 0; }
.phpbb_facebook-icon				{ background-position: -119px 0; }
.phpbb_skype-icon					{ background-position: -161px 0; }
.phpbb_twitter-icon					{ background-position: -203px 0; }
.phpbb_yahoo-icon					{ background-position: -224px 0; }

/* Forum icons & Topic icons */
.global_read						{ background-image: url("./images/announce_read.png"); }
.global_read_mine					{ background-image: url("./images/announce_read_mine.png"); }
.global_read_locked					{ background-image: url("./images/announce_read_locked.png"); }
.global_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.png"); }
.global_unread						{ background-image: url("./images/announce_unread.png"); }
.global_unread_mine					{ background-image: url("./images/announce_unread_mine.png"); }
.global_unread_locked				{ background-image: url("./images/announce_unread_locked.png"); }
.global_unread_locked_mine			{ background-image: url("./images/announce_unread_locked_mine.png"); }

.announce_read						{ background-image: url("./images/announce_read.png"); }
.announce_read_mine					{ background-image: url("./images/announce_read_mine.png"); }
.announce_read_locked				{ background-image: url("./images/announce_read_locked.png"); }
.announce_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.png"); }
.announce_unread					{ background-image: url("./images/announce_unread.png"); }
.announce_unread_mine				{ background-image: url("./images/announce_unread_mine.png"); }
.announce_unread_locked				{ background-image: url("./images/announce_unread_locked.png"); }
.announce_unread_locked_mine		{ background-image: url("./images/announce_unread_locked_mine.png"); }

.forum_link							{ background-image: url("./images/forum_link.png"); }
.forum_read							{ background-image: url("./images/forum_read.png"); }
.forum_read_locked					{ background-image: url("./images/forum_read_locked.png"); }
.forum_read_subforum				{ background-image: url("./images/forum_read_subforum.png"); }
.forum_unread						{ background-image: url("./images/forum_unread.png"); }
.forum_unread_locked				{ background-image: url("./images/forum_unread_locked.png"); }
.forum_unread_subforum				{ background-image: url("./images/forum_unread_subforum.png"); }

.sticky_read						{ background-image: url("./images/sticky_read.png"); }
.sticky_read_mine					{ background-image: url("./images/sticky_read_mine.png"); }
.sticky_read_locked					{ background-image: url("./images/sticky_read_locked.png"); }
.sticky_read_locked_mine			{ background-image: url("./images/sticky_read_locked_mine.png"); }
.sticky_unread						{ background-image: url("./images/sticky_unread.png"); }
.sticky_unread_mine					{ background-image: url("./images/sticky_unread_mine.png"); }
.sticky_unread_locked				{ background-image: url("./images/sticky_unread_locked.png"); }
.sticky_unread_locked_mine			{ background-image: url("./images/sticky_unread_locked_mine.png"); }

.topic_moved						{ background-image: url("./images/topic_moved.png"); }
.pm_read,
.topic_read							{ background-image: url("./images/topic_read.png"); }
.topic_read_mine					{ background-image: url("./images/topic_read_mine.png"); }
.topic_read_hot						{ background-image: url("./images/topic_read_hot.png"); }
.topic_read_hot_mine				{ background-image: url("./images/topic_read_hot_mine.png"); }
.topic_read_locked					{ background-image: url("./images/topic_read_locked.png"); }
.topic_read_locked_mine				{ background-image: url("./images/topic_read_locked_mine.png"); }
.pm_unread,
.topic_unread						{ background-image: url("./images/topic_unread.png"); }
.topic_unread_mine					{ background-image: url("./images/topic_unread_mine.png"); }
.topic_unread_hot					{ background-image: url("./images/topic_unread_hot.png"); }
.topic_unread_hot_mine				{ background-image: url("./images/topic_unread_hot_mine.png"); }
.topic_unread_locked				{ background-image: url("./images/topic_unread_locked.png"); }
.topic_unread_locked_mine			{ background-image: url("./images/topic_unread_locked_mine.png"); }


/*
--------------------------------------------------------------
Colours and backgrounds for cp.css
-------------------------------------------------------------- */

/* Main CP box
----------------------------------------*/

.panel-container h3, .panel-container hr, .cp-menu hr {
	border-color: #A4B3BF;
}

.panel-container .panel li.row {
	border-bottom-color: #939aa0;
	border-top-color: #040404;
}

ul.cplist {
	border-top-color: #939aa0;
}

.panel-container .panel li.header dd, .panel-container .panel li.header dt {
	color: #000000;
}

.panel-container table.table1 thead th {
	color: #333333;
	border-bottom-color: #333333;
}

.cp-main .pm-message {
	border-color: #DBDEE2;
	background-color: #FFFFFF;
}

/* CP tabbed menu
----------------------------------------*/
.tabs .tab > a {
	background: #484a48;
	color: #ebebeb;
}

.tabs .tab > a:hover {
	background: #626662;
	color: #92c83e;
}

.tabs .activetab > a,
.tabs .activetab > a:hover {
	background-color: #CADCEB; /* Old browsers */ /* FF3.6+ */
	background-image: -webkit-linear-gradient(top, #E2F2FF 0%, #CADCEB 100%);
	background-image: linear-gradient(to bottom, #E2F2FF 0%,#CADCEB 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E2F2FF', endColorstr='#CADCEB',GradientType=0 ); /* IE6-9 */
	border-color: #CADCEB;
	box-shadow: 0 1px 1px #F2F9FF inset;
	color: #333333;
}

.tabs .activetab > a:hover {
	color: #000000;
}

/* Mini tabbed menu used in MCP
----------------------------------------*/
.minitabs .tab > a {
	background-color: #E1EBF2;
}

.minitabs .activetab > a,
.minitabs .activetab > a:hover {
	background-color: #F9F9F9;
	color: #333333;
}

/* Responsive tabs
----------------------------------------*/
.responsive-tab .responsive-tab-link:before {
	border-color: #536482;
}

.responsive-tab .responsive-tab-link:hover:before {
	border-color: #D31141;
}

/* UCP navigation menu
----------------------------------------*/

/* Link styles for the sub-section links */
.navigation a {
	color: #92c83e;
	background: #474747; /* Old browsers */ /* FF3.6+ */
	background: -webkit-linear-gradient(left, #474747 50%, #151816 100%);
	background: linear-gradient(to right, #474747 50%,#151816 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#474747', endColorstr='#151816',GradientType=1 ); /* IE6-9 */
}

.rtl .navigation a {
	background: #474747; /* Old browsers */ /* FF3.6+ */
	background: -webkit-linear-gradient(left, #151816 50%, #474747 100%);
	background: linear-gradient(to right, #151816 50%,#474747 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#151816', endColorstr='#474747',GradientType=1 ); /* IE6-9 */
}

.navigation a:hover {
	background: #AABAC6;
	color: #BC2A4D;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.navigation .active-subsection a {
	background: #F9F9F9;
	color: #D31141;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.navigation .active-subsection a:hover {
	color: #D31141;
}

@media only screen and (max-width: 900px), only screen and (max-device-width: 900px)
{
	#navigation a, .rtl #navigation a {
		background: #B2C2CF;
	}
}

/* Preferences pane layout
----------------------------------------*/
.panel-container h2 {
	color: #92c83c;
}

.panel-container .panel {
	background-color: #151816;
}

.cp-main .pm {
	background-color: #272b27;
}

/* Friends list */
.cp-mini {
	background-color: #151816;
}

dl.mini dt {
	color: #425067;
}

/* PM Styles
----------------------------------------*/
/* PM Message history */
.current {
	color: #729C32 !important;
}

/* PM marking colours */
.pmlist li.pm_message_reported_colour, .pm_message_reported_colour {
	border-left-color: #BC2A4D;
	border-right-color: #BC2A4D;
}

.pmlist li.pm_marked_colour, .pm_marked_colour {
	border-color: #FF6600;
}

.pmlist li.pm_replied_colour, .pm_replied_colour {
	border-color: #A9B8C2;
}

.pmlist li.pm_friend_colour, .pm_friend_colour {
	border-color: #5D8FBD;
}

.pmlist li.pm_foe_colour, .pm_foe_colour {
	border-color: #000000;
}

/* Avatar gallery */
.gallery label {
	background: #323232;
	border-color: #CCC;
}

.gallery label:hover {
	background-color: #232323;
}

/*
--------------------------------------------------------------
Colours and backgrounds for forms.css
-------------------------------------------------------------- */

/* General form styles
----------------------------------------*/
select {
	border-color: #111;
	background-color: #151816;
	color: #CCC;
}

label {
	color: #92C83C;
}

option.disabled-option {
	color: graytext;
}

/* Definition list layout for forms
---------------------------------------- */
dd label {
	color: #f7f0f0;
}

fieldset.fields1 {
	background-color: transparent;
}

/* Hover effects */
fieldset dl:hover dt label {
	color: #000000;
}

fieldset.fields2 dl:hover dt label {
	color: inherit;
}

/* Quick-login on index page */
fieldset.quick-login input.inputbox {
	background-color: #F2F3F3;
}

/* Posting page styles
----------------------------------------*/

.message-box textarea {
	color: #E6E9ED;
}

.message-box textarea.drag-n-drop {
	outline-color: rgba(102, 102, 102, 0.5);
}

.message-box textarea.drag-n-drop-highlight {
	outline-color: rgba(17, 163, 234, 0.5);
}

/* Input field styles
---------------------------------------- */
.inputbox {
	background-color: #151816;
	border-color: #090909;
	color: #FFFFFF;
}

.inputbox:-moz-placeholder {
	color: #FFFFFF;
}

.inputbox::-webkit-input-placeholder {
	color: #FFFFFF;
}

.inputbox:hover {
	border-color: #515451;
}

.inputbox:focus {
	border-color: #515451;
	color: #fff;
}

.inputbox:focus:-moz-placeholder {
	color: transparent;
}

.inputbox:focus::-webkit-input-placeholder {
	color: transparent;
}


/* Form button styles
---------------------------------------- */

a.button1, input.button1, input.button3, a.button2, input.button2 {
	color: #D7D4D4;
	background-color: #212121; /* Old browsers */ /* FF3.6+ */
	background-image: -webkit-linear-gradient(top, #3d403e 0%, #212121 100%);
	background-image: linear-gradient(to bottom, #3d403e 0%,#212121 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d403e', endColorstr='#212121',GradientType=0 ); /* IE6-9 */
	border-radius: 6px;
}

a.button1, input.button1 {
	border-color: #666666;
}

input.button3 {
	background-image: none;
}

/* Alternative button */
a.button2, input.button2, input.button3 {
	border-color: #666666;
}

/* <a> button in the style of the form buttons */
a.button1, a.button2 {
	color: #000000;
}

/* Hover states */
a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover {
	border-color: #D31141;
	color: #D31141;
	background-color: #3d403e; /* Old browsers */ /* FF3.6+ */
	background-image: -webkit-linear-gradient(top, #212121 0%, #3d403e 100%);
	background-image: linear-gradient(to bottom, #212121 0%,#3d403e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#212121', endColorstr='#3d403e',GradientType=0 ); /* IE6-9 */
}

/* Focus states */
input.button1:focus, input.button2:focus, input.button3:focus {
	border-color: #11A3EA;
	color: #0F4987;
}

input.disabled {
	color: #666666;
}

/* jQuery popups
---------------------------------------- */
.phpbb_alert {
	background-color: #403f3f;
	border-color: #999999;
}
.darken {
	background-color: #000000;
}

.loading_indicator {
	background-color: #000000;
	background-image: url("./images/loading.gif");
}

.dropdown-extended ul li {
	border-top-color: #B9B9B9;
}

.dropdown-extended ul li:hover {
	background-color: #272b27;
	color: #f1f1f1;
}

.dropdown-extended .header, .dropdown-extended .footer {
	border-color: #B9B9B9;
	color: #f1f1f1;
}

.dropdown-extended .footer {
	border-top-style: solid;
	border-top-width: 1px;
}

.dropdown-extended .header {
	background-color: #767676; /* Old browsers */ /* FF3.6+ */
	background-image: -webkit-linear-gradient(top, #767676 0%, #5b5b5b 100%);
	background-image: linear-gradient(to bottom, #767676 0%,#5b5b5b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#767676', endColorstr='#5b5b5b',GradientType=0 ); /* IE6-9 */
	text-shadow: none;/* added*/
}

.dropdown .pointer {
	border-color: #B9B9B9 transparent;
}

.dropdown .pointer-inner {
	border-color: #767676 transparent;
}

.dropdown-extended .pointer-inner {
	border-color: #767676 transparent;
}

.dropdown .dropdown-contents {
	background: #434343;
	border-color: #B9B9B9;
	box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.2);
}

.dropdown-up .dropdown-contents {
	box-shadow: 1px 0 5px rgba(0, 0, 0, 0.2);
}

.dropdown li, .dropdown li li {
	border-color: #DCDCDC;
}

.dropdown li.separator {
	border-color: #DCDCDC;
}

/* Notifications
---------------------------------------- */

.notification_list p.notification-time {
	color: #4C5D77;
}

li.notification-reported strong, li.notification-disapproved strong {
	color: #D31141;
}

.badge {
	background-color: #D31141;
	color: #ffffff;
}
/* END OF COLOUR FILE */







/* TWEAKS THAT WILL BE MOVED IN THE EXTENSION */

/* Sidebar recolour */
html{--maxWidth:1600px;--gap:3rem;scrollbar-color:#666 #201c29;background:#262626;color:#fff;overflow-x:hidden}
html::-webkit-scrollbar{width:16px;height:16px}
html::-webkit-scrollbar-thumb{background:#434343;border-radius:16px;box-shadow:inset 2px 2px 2px hsla(0,0%,100%,.25),inset -2px -2px 2px rgba(0,0,0,.25)}
html, body{min-height: 100%;} /* Fixes the background on short pages */


.fa-power-off {color:red;}
.fa-user {color: #368ad2;}
.fa-sliders {color: #70dada;}
.fa-gavel {color: #ec7070;}
.fa-cogs {color: #2aceff;}
.fa-question-circle {color: azure;}
.fa-bell {color: #ffef2d;}
.fa-inbox {color: orange;}
.fa-group {color: #80c2fd;}
.fa-shield {color: #ff9900;}
.fa-search {color: #a3b4c5;}
.fa-bars {color: #8d7fff;}
.fa-pencil-square-o {color: #66a6a9;}
.fa-trash {color:#ffffff;}


/* Resize quoted images */
.postbody blockquote .postimage {
	max-height: 200px;
	max-width: 200px;
}

/* content.css */
ul.topiclist li.row dl {
	margin: -2px 0!important;
}

.row dl.row-item dt .list-inner {
    padding-left: 45px;
}



/* Search box (header)*/
.search-header {
	border: 1px solid #A7A7A7;
	box-shadow:none;
	margin-top: 2px;
}

/* common.css
---------------------------------------- */

/* Main blocks*/
#wrap {
	border-radius: 20px;
	max-width: 1100px;
}

dd.lastpost, dd.redirect, dd.moderation, dd.time, dd.info {
	font-size: 1.1em;
}

i, em {
	font-style: italic;
	font-weight: bold;
}

.jumpbox .dropdown-select {
    color: #63AD41;
}
/* 
base.css file

 */

a:hover, a:focus, a:active {
    color: #80962a;
    text-decoration: underline;
}

